{
  "name": "Winter's Sting",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.UteUWukVyR1j92CQ"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_winter.jpg",
  "effects": [],
  "_id": "UteUWukVyR1j92CQ",
  "system": {
    "description": {
      "value": "<p>This spell may only be cast outside. You cause a sudden and violent storm of large hail to break out. While the storm lasts, targets caught in the AoE at the beginning of their Turn suffers a magic missile with a Damage of +0 and must pass an Average (+20) Cool Test or gain a Broken Condition (to seek cover). Visibility inside and into the hail is hindered by Willpower Bonus Blinded Conditions. Fire, gunfire, and explosives will be snuffed out by the storm. The terrain becomes difficult ground until 1d10 minutes after the spell ends. Moving faster than Walk rate requires an Average (+20) Athletics Test (modified by Conditions) or the target gains the Prone Condition. Sprinting is impossible.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!UteUWukVyR1j92CQ"
}